/* Preview server accept dialog */
"Allow" = "許可";

/* Preview server accept dialog */
"Allow iOS device to preview" = "iOS 機器でのプレビューを許可";

/* Preview server accept dialog */
"Decline" = "拒否";

/* title of tab in prefereneces */
"Sharing" = "編集ビュー共有";

